services:
  web:
    build:
      context: .
      dockerfile: Dockerfile
      args:
        REGISTRY: docker.arvancloud.ir

    image: docker.arvancloud.ir/dm-front:${IMAGE_TAG:-latest}

    ports:
      - "3000:3000"

    env_file:
      - .env

    restart: unless-stopped